# source: pattern://6df66943ca713eed2a25d935
application.countries.default=CH
# source: pattern://6df66943ca713eed2a25d935
cache.file.exempt=
# source: pattern://6df66943ca713eed2a25d935
cache.filefolder.exempt=
# source: pattern://6df66943ca713eed2a25d935
application.language.source.1=param:language
# source: pattern://6df66943ca713eed2a25d935
application.language.source.2=cookie:LANG
# source: pattern://6df66943ca713eed2a25d935
application.language.source.3=gui
# source: pattern://6df66943ca713eed2a25d935
application.language.source.4=browser
# source: pattern://6df66943ca713eed2a25d935
application.languages=en,de,fr,it
# source: pattern://6df66943ca713eed2a25d935
application.languages.default=en
# source: pattern://8401da6318c6915d689cdfc9
application.language.cookie.en=LANG:en:agov-w.azure.adnovum.net
# source: pattern://8401da6318c6915d689cdfc9
application.language.cookie.de=LANG:de:agov-w.azure.adnovum.net
# source: pattern://8401da6318c6915d689cdfc9
application.language.cookie.fr=LANG:fr:agov-w.azure.adnovum.net
# source: pattern://8401da6318c6915d689cdfc9
application.language.cookie.it=LANG:it:agov-w.azure.adnovum.net
